<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>Mappa segnaletica</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content fullscreen>
    <div class='ion-margin' style='display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;' *ngIf='error'><h4>{{error}}</h4></div>
    <div #map class="map" id='map' style="height:100%;"></div>
</ion-content>
